﻿	html, body { font-family: Georgia; height: 99%; margin: 0; padding: 0; background: white; color: #333; }
    h2 { font-family: Finlandica; font-weight: bold; color: #aaa; font-size: 4em; line-height: 1; text-align: center; }
    h3 { font-family: Finlandica; font-weight: normal; font-size: 1.3em; }
	a { text-decoration: none; }
	a img { border: 0; }
	a { color: #00237c; }
	a:visited { color: #999; }
	#navi a:visited { color: #00237c; }
	a:hover { color: #3c6be1; }
	h2, #navi { border-top: 1px solid #ccc; padding-top: 1em; margin-top: 0; }
	#content, #footercontent { padding: 0 1em; margin: 0 auto; max-width: 800px; }
	#header { padding: 0; border-radius: 0.5em 0.5em 0 0; font-size: 90%; }
	.headertext { padding: 0; background: rgba(255,255,255,.8); }
    #header h1 { font-family: Finlandica; font-weight: normal; font-size: 1.7em; }
	#esittelysv, #esittelyen { display: none; }
	#esittelyfi a, #esittelysv a, #esittelyen a { color: #5f81d8; }
	#esittelyfi a:hover, #esittelysv a:hover, #esittelyen a:hover { text-decoration: underline; }
	#linklist { margin-top: 2em; }
	#lannavi a   { width: 2em; border: 1px solid #999; border-radius: 0.2em; padding: 0.2em; line-height: 2em; white-space: nowrap; margin-right: 1em; font-family: Finlandica;}
	#navi a { border: 1px solid #ccc; border-radius: 0.2em; margin: 0.1em; padding: 0.3em 0.4em 0.4em 0.4em; line-height: 2.5em; white-space: nowrap; background-color: #fafaff; }
	#navi a.current { background-color: #00237c; color: white; }
	#linklist div.pdflink a, #linklist a.lahettilas { display: inline-block; float: none; text-align: left;}
	#linklist a { min-width: 2em; border: 1px solid #ccc; border-radius: 0.2em; padding: 0.1em 0.2em 0.2em 0.2em; line-height: 2em; white-space: nowrap; background-color: #fafaff; display: block; float: left; margin: 0.2em; text-align: center; }
	button { font-family: Georgia; font-weight: normal; font-size: 100%; min-width: 2em; border: 1px solid #ccc; border-radius: 0.2em; padding: 0.1em 0.2em 0.2em 0.2em; line-height: 2em; white-space: nowrap; color: #00237c; background-color: #fafaff; margin: 0.2em; text-align: center; cursor: pointer; }
	button.raporttiluettelonappi { display: block; }
	button.kielinappi { display: inline; }
	button[aria-pressed="true"] { display: none; }
	.raporttiluettelo { overflow-x:auto; border-top: 10px solid eee; overflow: hidden;}
	.raporttiluettelotaulukko { height: 0; overflow: hidden; visibility: hidden; opacity: 0; transition: visibility 0s, opacity 1s ease-in; -webkit-transition-timing-function: ease-in; -webkit-transition: opacity 1s;}
	tr:nth-child(odd) { background-color: #f2f2f2; }
	td { vertical-align: top; padding: 0.3em; min-width: 3em; margin: 0; }
	#navi a:hover, #linklist a:hover, #lannavi a:hover, button:hover { background: #eef; color: #00237c; }
	#footer { border-top: 1px solid #ccc; background: #f1f1f2; margin-bottom: 0; margin-top: 40px; padding: 40px 0; font-family: Finlandica; font-weight: normal; font-size: 1.1em; overflow: hidden;}
	#footer a { border: 0; }
	#footer img, #footer section, #footer .portlet-content { float: left; }
	#footer img { margin-right: 20px; }
	#footer section { padding: 1em; }
	#footer ul { list-style: none; }
	.headerlogo img { width: 100%; }
	.pswp h1 { margin: 200px auto; color: #fff; text-align: center; }
	.nobr { white-space:nowrap; }
